## python-iowait 0.1

=== debian/changelog ===
python-iowait (0.1-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop python2 support; Closes: #937841

 -- Sandro Tosi <morph@debian.org>  Sun, 22 Dec 2019 15:15:00 -0500

python-iowait (0.1-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Rebuild to add Python 2.7 support

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 08 May 2011 16:46:00 +0200

python-iowait (0.1-1) unstable; urgency=low

  * Initial release.

 -- Andrea Corbellini <andrea.corbellini@ubuntu.com>  Mon, 24 Jan 2011 17:04:35 +0100
