=== debian/control ===
Source: python-iowait
Section: python
Priority: optional
Maintainer: Andrea Corbellini <andrea.corbellini@ubuntu.com>
Build-Depends: debhelper (>= 7.0.50~), dh-python
Build-Depends-Indep: python3-all (>= 3.1.2-1~)
Standards-Version: 3.9.1
Homepage: https://launchpad.net/python-iowait
Vcs-Bzr: http://bazaar.launchpad.net/+branch/python-iowait/0.1
Vcs-Browser: http://bazaar.launchpad.net/+branch/python-iowait/0.1/files

Package: python3-iowait
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Breaks: ${python3:Breaks}
XB-Python3-Version: ${python3:Versions}
Description: Platform-independent module for I/O completion events
 Different operating systems provide different ways to wait for I/O completion
 events: there's select(), poll(), epoll() and kqueue(). For cross-platform
 applications it can be a pain to support all this system functions, especially
 because each one provides a different interface.
 .
 IOWait solves this problem by providing a unified interface and using always
 the best and faster function available in the platform. Its only limitation is
 that, on Windows, it only works for sockets.
 .
 This package provides the module for Python 3.
