=== debian/watch ===
version=3
http://pypi.python.org/packages/source/i/iowait/iowait-(.*)\.tar\.gz
