## python-iowait 0.2

=== debian/changelog ===
python-iowait (0.2-1) unstable; urgency=medium

  [ наб ]
  * Team upload by Debian Python Team
  * New upstream version 0.2
  * Maintainer: Debian Python Team <team+python@tracker.debian.org>
    Closes: #1085703
  * Set Vcs fields to DPT
  * Standards-Version: 3.9.1 -> 4.7.0
  * Rules-Requires-Root: no
  * Build-Depends: python3-setuptools (Closes: #1080746)
  * d/copyright: DEP-5

  [ Andreas Tille ]
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Testsuite: autopkgtest-pkg-python (routine-update)
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)
  * watch file standard 4 (routine-update)
  * Secure URI in watch file

 -- наб <nabijaczleweli@nabijaczleweli.xyz>  Mon, 21 Oct 2024 22:20:34 +0200

python-iowait (0.1-1.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop non-existing Vcs repo; Closes: #1031989
  * Drop obsolete XB-Python3-Version.

 -- Bastian Germann <bage@debian.org>  Mon, 28 Aug 2023 20:40:57 +0200
