=== debian/control ===
Source: python-iowait
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Section: python
Testsuite: autopkgtest-pkg-python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-setuptools
Build-Depends-Indep: python3-all
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-iowait
Vcs-Git: https://salsa.debian.org/python-team/packages/python-iowait.git
Homepage: https://launchpad.net/python-iowait
Rules-Requires-Root: no

Package: python3-iowait
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Breaks: ${python3:Breaks}
Description: Platform-independent module for I/O completion events
 Different operating systems provide different ways to wait for I/O completion
 events: there's select(), poll(), epoll() and kqueue(). For cross-platform
 applications it can be a pain to support all this system functions, especially
 because each one provides a different interface.
 .
 IOWait solves this problem by providing a unified interface and using always
 the best and faster function available in the platform. Its only limitation is
 that, on Windows, it only works for sockets.
 .
 This package provides the module for Python 3.
