=== debian/watch ===
version=4
https://pypi.python.org/packages/source/i/iowait/iowait-(.*)\.tar\.gz
